## GNOME
Interface _Unknown_Operations

All Known Subinterfaces:
  _AnonymousSeq_Operations, _PrimarySeq_Operations, _PrimarySeqDB_Operations, _PrimarySeqIterator_Operations, _Seq_Operations, _SeqDB_Operations, _SeqFeature_Operations, _SeqFeatureIterator_Operations

All Known Implementing Classes:
  UnknownImpl

public interface _Unknown_Operations

Method Summary
`org.omg.CORBA.Object` `query_interface(org.omg.CORBA.portable.ObjectImpl unknown, java.lang.String repoid)`
`void` `ref(org.omg.CORBA.portable.ObjectImpl unknown)`
`void` `unref(org.omg.CORBA.portable.ObjectImpl unknown)`

Method Detail

### ref

    public void ref(org.omg.CORBA.portable.ObjectImpl unknown)

### unref

    public void unref(org.omg.CORBA.portable.ObjectImpl unknown)

### query_interface

    public org.omg.CORBA.Object query_interface(org.omg.CORBA.portable.ObjectImpl unknown,
                                                java.lang.String repoid)